MediaWiki:Vector.css: Difference between revisions

No edit summary
No edit summary
Line 13: Line 13:
/* Chrome Windows fails to read this cursor's hotspot
/* Chrome Windows fails to read this cursor's hotspot
p, #content li, pre, textarea, input[type="password"], input[type="search"] {
p, #content li, pre, textarea, input[type="password"], input[type="search"] {
   cursor: url(/images/b/b1/Text.cur), text;
   cursor: url(/images/1/10/TextSmall.cur), text;
}*/
}*/


Line 38: Line 38:
#contentSub a:hover, #contentSub2 a:hover {
#contentSub a:hover, #contentSub2 a:hover {
   border-bottom: 3px solid #333333;
   border-bottom: 3px solid #333333;
   cursor: url(/images/c/cd/Pointer.cur), pointer;  
   cursor: url(/images/f/fc/PointerSmall.cur), pointer;  
}
}
#p-personal a,
#p-personal a,
Line 70: Line 70:
.wikiEditor-ui-toolbar .group,
.wikiEditor-ui-toolbar .group,
.wikiEditor-ui-toolbar .group img.tool {
.wikiEditor-ui-toolbar .group img.tool {
   cursor: url(/images/c/cd/Pointer.cur), pointer;
   cursor: url(/images/f/fc/PointerSmall.cur), pointer;
}
}
div.vectorMenu li a:hover,
div.vectorMenu li a:hover,
Line 91: Line 91:
   color: Grey;
   color: Grey;
   outline: none;       
   outline: none;       
   cursor: url(/images/c/cd/Pointer.cur), pointer;         
   cursor: url(/images/f/fc/PointerSmall.cur), pointer;         
}
}
#preftoc li.selected a,
#preftoc li.selected a,